format = 2
pkgname = libxml++2.6-docs
pkgbase = libxml++2.6
pkgver = 2.42.1-1.1
pkgarch = pentium4
pkgbuild_sha256sum = b77ea606845cbd113d7fab37777143eb8b199efe0761cd0cf8fe9d6accfa55e1
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1662960794
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = aom-3.4.0-1.1-pentium4
installed = archlinux-keyring-20220831-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.8-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.39-3.1-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = brotli-1.0.9-8.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.82-1.0-pentium4
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.6-2.1-pentium4
installed = coreutils-9.1-1.0-pentium4
installed = curl-7.85.0-1.0-pentium4
installed = cython-0.29.32-2.0-pentium4
installed = dav1d-1.0.0-1.1-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.14.0-1.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = doxygen-1.9.2-1.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = expat-2.4.8-1.0-pentium4
installed = fakeroot-1.29-1.0-pentium4
installed = file-5.42-2.0-pentium4
installed = filesystem-2021.12.07-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.14.0-1.0-pentium4
installed = freetype2-2.12.1-1.0-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = gawk-5.1.1-1.0-pentium4
installed = gc-8.2.2-1.0-pentium4
installed = gcc-12.2.0-1.0-pentium4
installed = gcc-libs-12.2.0-1.0-pentium4
installed = gd-2.3.3-4.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gdk-pixbuf2-2.42.9-1.0-pentium4
installed = gettext-0.21-2.5-pentium4
installed = ghostscript-9.56.1-1.0-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = git-2.37.3-1.0-pentium4
installed = glib2-2.72.3-3.0-pentium4
installed = glib2-docs-2.72.3-3.0-pentium4
installed = glibc-2.36-4.0-pentium4
installed = glibmm-2.66.4-1.0-pentium4
installed = glibmm-docs-2.66.4-1.0-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.39-1.0-pentium4
installed = gnutls-3.7.7-3.0-pentium4
installed = gpgme-1.18.0-1.0-pentium4
installed = graphite-1:1.3.14-2.5-pentium4
installed = graphviz-5.0.0-1.0-pentium4
installed = grep-3.8-2.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = gsfonts-20200910-2.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gts-0.7.6.121130-2.0-pentium4
installed = guile-2.2.7-2.7-pentium4
installed = gzip-1.12-1.0-pentium4
installed = harfbuzz-5.1.0-1.2-pentium4
installed = iana-etc-20220715-1.0-any
installed = icu-71.1-1.3-pentium4
installed = ijs-0.35-4.0-pentium4
installed = jansson-2.14-2.2-pentium4
installed = jbig2dec-0.19-1.1-pentium4
installed = json-c-0.16-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.19.3-3.8-pentium4
installed = lcms2-2.13.1-1.0-pentium4
installed = less-1:608-1.0-pentium4
installed = libarchive-3.6.1-2.3-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libavif-0.10.1-2.0-pentium4
installed = libcap-2.65-1.1-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libcups-1:2.4.2-3.0-pentium4
installed = libdaemon-0.14-5.0-pentium4
installed = libdatrie-0.2.13-1.0-pentium4
installed = libde265-1.0.8-2.0-pentium4
installed = libelf-0.187-2.0-pentium4
installed = libevent-2.1.12-2.0-pentium4
installed = libffi-3.4.2-5.0-pentium4
installed = libgcrypt-1.10.1-1.1-pentium4
installed = libgpg-error-1.45-2.0-pentium4
installed = libheif-1.13.0-2.0-pentium4
installed = libice-1.0.10-4.0-pentium4
installed = libidn-1.41-1.0-pentium4
installed = libidn2-2.3.3-1.0-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libjpeg-turbo-2.1.4-2.3-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.6.3-1.0-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnghttp2-1.49.0-1.0-pentium4
installed = libnsl-2.0.0-2.2-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpaper-1.1.28-2.0-pentium4
installed = libpng-1.6.37-3.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = librsvg-2:2.54.4-1.0-pentium4
installed = libsasl-2.1.28-1.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsigc++-2.10.8-1.0-pentium4
installed = libsigc++-docs-2.10.8-1.0-pentium4
installed = libsm-1.2.3-3.0-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libsysprof-capture-3.44.0-2.1-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-1.0-pentium4
installed = libtiff-4.4.0-4.0-pentium4
installed = libtirpc-1.3.3-1.0-pentium4
installed = libtool-2.4.7-5.0-pentium4
installed = libunistring-1.0-1.0-pentium4
installed = libusb-1.0.26-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libwebp-1.2.4-1.1-pentium4
installed = libx11-1.8.1-3.0-pentium4
installed = libxau-1.0.10-1.0-pentium4
installed = libxaw-1.0.14-1.0-pentium4
installed = libxcb-1.15-1.1-pentium4
installed = libxcrypt-4.4.28-2.0-pentium4
installed = libxdmcp-1.1.3-4.0-pentium4
installed = libxext-1.3.4-4.0-pentium4
installed = libxft-2.3.6-1.0-pentium4
installed = libxml2-2.10.2-2.0-pentium4
installed = libxmu-1.1.3-3.0-pentium4
installed = libxpm-3.5.13-3.0-pentium4
installed = libxrender-0.9.10-5.0-pentium4
installed = libxslt-1.1.37-2.0-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libyuv-r2322+3aebf69d-1.0-pentium4
installed = linux-api-headers-5.18.15-1.0-any
installed = lz4-1:1.9.4-1.0-pentium4
installed = lzo-2.10-3.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = meson-0.63.2-1.0-any
installed = mm-common-1.0.4-1.0-any
installed = mpfr-4.1.0.p13-3.1-pentium4
installed = ncurses-6.3-3.0-pentium4
installed = netpbm-10.73.37-2.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = ninja-1.11.1-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openjpeg2-2.5.0-1.0-pentium4
installed = openssl-1.1.1.q-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.1-7.0-pentium4
installed = pacman-mirrorlist-20220318-1.5-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.9-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-2.0-pentium4
installed = pcre2-10.40-1.0-pentium4
installed = perl-5.36.0-1.1-pentium4
installed = perl-encode-locale-1.05-9.1-any
installed = perl-error-0.17029-4.1-any
installed = perl-file-listing-6.15-2.1-any
installed = perl-html-parser-3.78-2.0-pentium4
installed = perl-html-tagset-3.20-12.1-any
installed = perl-http-cookies-6.10-3.0-any
installed = perl-http-daemon-6.14-2.0-any
installed = perl-http-date-6.05-5.1-any
installed = perl-http-message-6.37-1.0-any
installed = perl-http-negotiate-6.01-10.0-any
installed = perl-io-html-1.004-3.1-any
installed = perl-libwww-6.67-1.0-any
installed = perl-lwp-mediatypes-6.04-2.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-net-http-6.22-2.1-any
installed = perl-timedate-2.33-4.1-any
installed = perl-try-tiny-0.31-2.1-any
installed = perl-uri-5.12-1.0-any
installed = perl-www-robotrules-6.02-10.0-any
installed = perl-xml-parser-2.46-4.0-pentium4
installed = pinentry-1.2.0-1.2-pentium4
installed = pixman-0.40.0-2.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = python-3.10.7-1.0-pentium4
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.1-1.0-any
installed = python-inflect-6.0.0-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.1-1.0-any
installed = python-jaraco.text-3.9.1-1.0-any
installed = python-lxml-4.9.1-1.0-pentium4
installed = python-more-itertools-8.13.0-2.0-any
installed = python-nspektr-0.4.0-2.0-any
installed = python-ordered-set-4.1.0-1.0-any
installed = python-packaging-21.3-1.0-any
installed = python-pydantic-1.10.2-1.0-pentium4
installed = python-pygments-2.13.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:62.3.4-1.0-any
installed = python-six-1.16.0-6.0-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.8.31-1.0-any
installed = python-typing_extensions-4.3.0-1.0-any
installed = python-validate-pyproject-0.10.1-1.0-any
installed = rav1e-0.5.1-2.0-pentium4
installed = readline-8.1.002-1.0-pentium4
installed = run-parts-5.5-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.11.1-1.0-pentium4
installed = shared-mime-info-2.0+155+gf4e7cbc-1.0-pentium4
installed = sqlite-3.39.3-1.0-pentium4
installed = sudo-1.9.11.p3-1.0-pentium4
installed = systemd-libs-251.4-1.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tpm2-tss-3.2.0-1.1-pentium4
installed = tzdata-2022c-1.0-pentium4
installed = util-linux-2.38.1-1.0-pentium4
installed = util-linux-libs-2.38.1-1.0-pentium4
installed = which-2.21-5.10-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.15.2-1.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.2.6-1.0-pentium4
installed = zlib-1:1.2.12-2.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
